/* ============================ main style start ============================= */
@charset "utf-8";

/* youtube responsive*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.swiper-slide img {
    width: 100%;
}

main {
    position: relative;
    margin-top: 190px;
}
.content:first-of-type {
    padding-top: 0;
}
#footer {
    border-top: none;
}
#header {
    position: fixed;
}
.treatment {
    margin: 0 auto;
    width: 80% !important;
}

.treatment li > div {
    height: 500px;
    color: #222;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.treatment li:first-child > div {
    background-image: url(../img/main/treatment_01.jpg);
    margin-left: 0;
}
/* .treatment li:nth-child(2) > div {
    background-image: url(../img/main/treatment_02.jpg);
} */
.treatment li:nth-child(3) > div {
    background-image: url(../img/main/treatment_03.jpg);
}
.treatment li:nth-child(2) > div {
    background-image: url(../img/main/treatment_04.jpg);
}
.treatment li a {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.treatment li h5 {
    white-space: pre-line;
    opacity: 1;
    transition: all ease 0.3s;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    line-height: 1.2;
    color: #333;
    text-align: center;
    width: 100%;
    font-family: 'NanumSquare', san-serif;
    font-weight: 400;
}
.treatment li b {
    font-size: 1em;
    font-weight: 800;
}
.treatment li span {
    font-size: 0.7em;
    font-weight: 400;
    margin-bottom: 5px;
    display: inline-block;
}

/* special */
.special {
    background-color: #ebf4f2 !important;
}
.special ul {
    position: relative;
    display: flex;
    justify-content: center;
}
.special ul:after {
    position: absolute;
    content: '';
    display: block;
    top: 25px;
    width: calc(100% - 30%);
    height: 2px;
    background-color: #b6b6b6;
    z-index: 0;
}
.special ul li:before {
    position: relative;
    content: attr(data-number);
    display: flex;
    justify-content: center;
    align-items: center;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 50px;
    height: 50px;
    background-color: #244683;
    color: #fff;
    border-radius: 50%;
    font-size: 25px;
    z-index: 1;
    font-weight: 500;
}

.special h6 {
    margin: 20px 0 15px;
    padding: 8px 10px;
    border-radius: 40px;
    font-family: 'NanumSquare', san-serif;
    font-weight: 800;
    transform: skew(-0.1deg);
    color: #fff;
    background: #08254f;
}
.special p {
    white-space: pre-line;
}
.special .detail-btn {
    display: inline-block;
    border: 1px solid #ddd;
    padding: 5px 30px;
    border-radius: 20px;
}
.special .detail-btn:hover {
    border-color: #244683;
    background-color: #244683;
    color: #fff;
    transition: all ease 0.3s;
}

.special img {
    width: 100%;
}

/* =========== info-time ======== */
.time-table * {
    text-align: center;
}
.time-table ul {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
    width: 100%;
    margin: 40px auto 0;
}
.time-table ul li {
    width: 100%;
}
.time-table ul li:last-child {
    margin-left: 50px;
}
.time-table h6 {
    padding: 5px 0;
    font-family: 'NanumSquare', san-serif;
    font-weight: 700;
    transform: skew(-0.1deg);
    font-size: 20px;
}
.time-table h6:nth-of-type(2n) {
    padding: 10px 0;
}
.time-table h6:nth-of-type(2n-1) {
    background-color: #f0f0f0;
    font-weight: 800;
}
.time-table h6.night-time {
    background-color: #595248;
    color: #fff;
}
.time-table article {
    margin-top: 80px;
}
.time-table article img {
    margin-right: 20px;
}

/* map */
.map {
    background-color: #595248 !important;
    color: #fff;
}
.map ul.flex > li > div {
    padding: 50px 0;
    height: 350px;
    border: 1px solid #fff;
}
.map ul.flex h5 {
    margin-top: 10px;
    font-family: 'NanumSquare', san-serif;
    font-weight: 800;
    transform: skew(-0.1deg);
}
.map ul.flex p {
    position: relative;
    margin-top: 10px;
    padding-top: 20px;
    font-weight: 700;
    white-space: pre-line;
}
.map ul.flex p::before {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background-color: #ddd;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}

.map ul.flex > li:nth-child(2) p span:nth-child(2) {
    background: #47af1b;
}
.map ul.flex > li:nth-child(2) p span:nth-child(3) {
    background: #00afbd;
}
.map .root_daum_roughmap {
    width: calc(100% - 10px) !important;
    margin: 0 auto;
}

/* 특별함 타이틀 */
.title {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.title .special-num {
    margin: 30px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #595248;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.special3 .title .special-num {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #fff;
    color: #595248;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.special3 .title h3 {
    color: #fff;
}
.special3 .title h3::after,
.title h4::after {
    background-color: #fff;
}
/* 특별함 1 */
.special1 {
    overflow: hidden;
    background-color: #fafafa;
    height: 1125px;
    position: relative;
}

.special1 .special-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}
.special1 .special-content :last-child {
    font-size: 24px;
    white-space: pre-line;
    font-weight: normal;
}
.special1 .special-content img {
    width: 568px;
    height: 376px;

    object-fit: contain;
    z-index: 2;
}
.special1 .special-content .bar {
    width: 4px;
    height: 45px;
    background-color: #595248;
    transform: rotate(30deg);
}

/* 특별함2 */
.special2 {
    padding-bottom: 80px;
}

/* 배너 */
.special2-banner {
    height: 484px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.special2-banner h4 {
    color: #fff;
    font-size: 60px;
}
.special2-banner span {
    text-align: center;
    color: #fff;
    white-space: pre-line;
    font-size: 38px;
}
/* 장비들 */
.special2-equipments h4 {
    margin-top: 20px;
}
.special2-equipment-box {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
}
.special2-equipment-box img {
    width: 130px;
    height: 130px;
    object-fit: contain;
}
.special2-equipment-box li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px;
}
.special2-equipment-box li > div {
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 999px;
    width: 180px;
    height: 180px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.special2-equipment-box li span {
    text-align: center;
    line-height: 1.4;
    white-space: pre-line;
    color: #595248;
    font-weight: bold;
    font-size: 20px;
}

/* 특별함3 */

/* ===================== Mobile size : 1500px ======================= */

@media screen and (max-width: 1500px) {
}

/* ===================== Mobile size : 1200px ======================= */

@media screen and (max-width: 1200px) {
    .content:first-of-type {
        padding-top: 65px;
    }

    main {
        margin-top: 78px;
    }

    .special,
    .map {
        padding: 100px 0 !important;
    }
}

/* ===================== Mobile size : 1024px ======================= */

@media screen and (max-width: 1024px) {
    /* 특별함1 */
    .special1 {
        height: auto;
    }
    .special1 .special-content :last-child {
        font-size: 18px;
        white-space: pre-line;
        font-weight: medium;
        padding-bottom: 80px;
    }

    /* 특별함 지도 */
    .special,
    .map {
        padding: 80px 0 !important;
    }

    .treatment li > div {
        height: 330px;
    }

    .special ul.flex > li > div {
        margin: 10px;
    }

    /* 장비카드 */
    .special2-equipment-box li > div {
        width: 160px;
        height: 160px;
    }
}

/* ===================== Mobile size : 769px ======================= */

@media screen and (max-width: 769px) {
    /* 특별함1 사진*/
    .special1 .special-content img {
        width: auto;
        height: auto;

        object-fit: contain;
        z-index: 2;
    }
    /* 배너 */
    .special2-banner h4 {
        color: #fff;
        font-size: 30px;
    }
    .special2-banner span {
        text-align: center;
        color: #fff;
        white-space: pre-line;
        font-size: 18px;
    }
    .treatment {
        display: block;
        max-width: 600px;
        margin: 0 auto;
    }
    .treatment li > div {
        height: 350px;
    }

    .time-table ul {
        display: block;
        max-width: 500px;
        margin: 0 auto;
    }
    .time-table ul li img {
        width: 70%;
    }
    .time-table ul li:last-child {
        margin: 40px auto 0;
    }
    .time-table h6 {
        font-size: 18px;
    }

    .special ul:after {
        display: none;
    }
    .special,
    .map {
        padding: 60px 0 !important;
    }

    .map ul.flex {
        flex-wrap: wrap;
        justify-content: center;
    }
    .map ul.flex > li {
        width: 100%;
    }
    .map ul.flex > li > div {
        height: auto;
    }
}

/* ===================== Mobile size : 600px ======================= */

@media screen and (max-width: 600px) {
    .time-table ul li:last-child {
        max-width: 320px;
    }

    .special ul li {
        width: 100%;
    }
    .special ul li:before {
        margin-top: 20px;
        width: 40px;
        height: 40px;
        font-size: 20px;
    }
    .special .title h3 {
        margin-bottom: 0;
    }
    .special ul li h5::before {
        height: 30px;
    }
    .special ul li img {
        max-width: 240px;
    }
    .special h6 {
        max-width: 280px;
        margin: 15px auto 10px;
        font-size: 18px;
    }
}

/* ===================== Mobile size : 425px ======================= */

@media screen and (max-width: 426px) {
    /* 장비들 */
    .special2-equipment-box {
        display: flex;
        gap: 16px;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    main {
        margin-top: 78px !important;
    }

    .treatment li > div {
        /* margin: 5px !important; */
        height: 230px;
    }
    .treatment li h5 {
        bottom: 10px;
    }

    .special h6 {
        max-width: 235px;
        font-size: 15px;
    }

    .time-table ul {
        width: 100%;
    }
    .time-table h6 {
        font-size: 16px;
    }

    .map ul.flex > li > div {
        padding: 30px 0;
    }
    .map ul.flex > li p {
        margin-top: 5px;
        padding-top: 15px;
    }
    .map ul.flex > li img {
        max-height: 50px;
    }
}

/* ===================== etc ======================= */
.main-tit {
    margin-bottom: 30px;
}
.main-tit .sub {
    margin-top: 20px;
}

@media screen and (max-width: 480px) {
    .main-tit {
        margin-bottom: 20px;
    }
}
